.login_body {
	background:#cecece;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

.dot-object{
	height: 1px;
	position: fixed;
	opacity: 0.0;
  width: 1px;
  left:1px;
  bottom:-100px;
	z-index:-5000;border:none;
	outline:none;
}

.center-block{
  text-align:center;
}

.form-signin, .form-signup {
  max-width: 330px;
  padding: 22px;
  margin: 0 auto;
  margin-top:150px;
  background: #ffffff;
  border-radius:10px;
}

.form-signin-heading{
  color:black;
  font-weight:bold;
  font-size:30px;
  margin-top:20px;
}

.form-signin .logo{
  width:80px;
  height:auto;
}

.form-signin-desc{
  color:#303133;
  font-size:15px;
}

.form-signin .myusername{
  width: 100%;
  padding: 8px 30px 8px 10px;
  font-size: 15px;
  outline:none;
  border:1px solid #CBCED3;
}

.form-signin .mypassword{
  width: 100%;
  padding: 8px 30px 8px 10px;
  font-size: 15px;
  outline:none;
  border:1px solid #CBCED3;
}

.form-signin .submit{
  width: 100%;
  background: black;
  color: white;
  outline: none;
  border: none;
  padding: 10px;
  font-size:15px;
}

